﻿@charset "utf-8";

/* ------------------------------------------------------------------------------------------------------------------ */
/* Layout : Common */
/* ------------------------------------------------------------------------------------------------------------------ */

/* doc info */

.vlo_docinfo {box-sizing:border-box;width:100%;padding:24px 16px 16px;background-color:#ffebae;}
.vlo_docinfo .vlg_title {padding-left:30px;border-left:10px solid #ff6600;}
.vlo_docinfo .vlg_space {height:16px;padding-left:30px;border-left:10px solid #ffff00;}
.vlo_docinfo .vlg_series {padding-left:30px;border-left:10px solid #336600;}
.vlo_docinfo .vlg_member {padding-left:30px;border-left:10px solid #003399;font-size:13px;color:#000;line-height:1.4em;}
.vlo_docinfo .vlg_member .vls_field {font-weight:bold;color:#333;}
.vlo_docinfo .vlg_viewer {padding-left:30px;border-left:10px solid #003399;}
.vlo_docinfo .vlg_elearning {padding-left:30px;border-left:10px solid #003399;}
.vlo_docinfo .vlg_descriptor {padding-left:30px;border-left:10px solid #003399;font-size:13px;color:#000;line-height:20px;}
.vlo_docinfo .vls_file {text-align:right;}
.vlo_docinfo .vls_title {line-height:30px;}
.vlo_docinfo .vls_title.cfs_malgun {font-size:26px;}
.ko .vlo_docinfo .vls_title.cfs_mcalibri {font-size:26px;}
.en .vlo_docinfo .vls_title.cfs_mcalibri {font-size:30px;}
.ko .vlo_docinfo .vls_title .sp_icon_24 {margin-top:7px;margin-right:4px;}
.en .vlo_docinfo .vls_title .sp_icon_24 {margin-top:4px;margin-right:4px;}
.vlo_docinfo .vls_subtitle {padding-top:8px;color:#606060;font-size:20px;line-height:20px;}
.vlo_docinfo .vls_publication {padding-top:4px;line-height:25px;}
.vlo_docinfo .vls_publication.cfs_malgun {font-size:14px;}
.ko .vlo_docinfo .vls_publication.cfs_mcalibri {font-size:14px;}
.en .vlo_docinfo .vls_publication.cfs_mcalibri {font-size:16px;}

/* doc info - elearnng */

.vlw_elearning {display:table;box-sizing:border-box;width:100%;padding:8px;border:1px solid #c8d6e6;background-color:#fff;}
.vlw_elearning .vlg_cover {display:table-cell;width:120px;height:90px;vertical-align:top;}
.vlw_elearning .vlg_cover img {width:120px;height:90px;}
.vlw_elearning .vlg_vertline {display:table-cell;width:1px;border-left:8px solid #fff;border-right:8px solid #fff;background-color:#c8d6e6;}
.vlw_elearning .vlg_contents {display:table-cell;/*background-color:#0f0*/}
.vlw_elearning .vlc_memo {line-height:25px;font-size:13px;}
.vlw_elearning .vlc_horizline {height:1px;margin:2px 0 8px;background-color:#c8d6e6;}
.vlw_elearning .vlc_icons {height:48px;}
.vlw_elearning .vlg_item {display:table-cell;width:174px;height:48px;}
.vlw_elearning .vls_text {display:table-cell;width:126px;line-height:16px;font-size:12px;color:#223c5c;}
.vlw_elearning .vls_icon {display:table-cell;width:48px;}

/* flexpaper */

.vlo_flexpaper {box-sizing:border-box;width:100%;padding:8px;}
.vlw_flexpaper {position:relative;width:763px;height:572px;margin:0 auto;border:solid 2px #808080;}
.vlw_flexpaper .vlg_image {position:absolute;top:0;left:0;z-index:3000;width:100%;height:100%;}
.vlw_flexpaper .vlg_image img {width:763px;height:572px;}
.vlw_flexpaper .vlg_document {position:absolute;top:0;left:0;z-index:2000;width:100%;height:100%;}

.ko .xid_oneshot .vlo_flexpaper {padding:48px;}
.ko .xid_oneshot .vlw_flexpaper {width:1071px;height:803px;}
.ko .xid_oneshot .vlw_flexpaper .vlg_image img {width:1071px;height:803px;}

/* summary */

.vlo_summary {box-sizing:border-box;width:100%;padding:16px 16px 4px 56px;font-size:16px;font-family:'calibri';line-height:20px;text-align:justify;}
.vlo_summary .vlg_frame {padding:16px;-webkit-box-shadow:#999999 1px 1px 5px 1px;box-shadow:#999999 1px 1px 5px 1px;color:#262626;}
.vlo_summary .vlg_frame .vls_title {padding-bottom:4px;color:#039;font-weight:bold;}

/* iframe */

.vlo_iframe {box-sizing:border-box;width:100%;padding:16px;}
.vlo_iframe iframe {width:100%;border:0px;}

/* slideshare */

.vlo_slideshare {overflow:hidden;box-sizing:border-box;width:100%;padding:16px;text-align:center;}

.en .xid_oneshot .vlo_slideshare {padding-bottom:0;}

/* sitelink */

.vlo_sitelink {padding:8px 16px;text-align:right;}

/* transcript */

.vlo_transcript {box-sizing:border-box;width:916px;padding:16px;}
.vlo_transcript .vlg_title {margin-bottom:8px;padding:2px 4px;border-bottom:2px solid #ff9900;color:#223c5c;font-weight:bold;}
.vlo_transcript .vlg_contents {overflow-x:hidden;overflow-y:scroll;box-sizing:border-box;width:100%;height:141px;padding:4px;border:1px solid #ababab;line-height:16px;}

/* refers */

.vlo_refers {box-sizing:border-box;width:100%;padding:16px;background-color:#e7e7e7;}
.vlo_refers .vlg_title {padding:0 0 4px 4px;font-size:16px;font-weight:bold;font-family:'verdana';}
.vlo_refers .vlg_items {padding:8px 8px 0 8px;}

.vlo_refers .vlw_item {clear:both;width:100%;height:90px;margin-bottom:8px;padding-bottom:8px;border-bottom:1px solid #ccc;}
.vlo_refers .vlp_cover {float:left;width:88px;height:88px;}
.vlo_refers .vlp_cover img {width:100%;height:100%;vertical-align:top;}
.vlo_refers .vlp_contents {float:left;width:619px;padding:0px 8px 0 16px;}
.vlo_refers .vlp_contents .vlf_main {overflow:hidden;height:42px;}
.vlo_refers .vlp_contents .vlf_deco {overflow:hidden;height:48px;}

.vlo_refers .vls_title {overflow:hidden;color:#000;font-weight:bold;line-height:20px;white-space:nowrap;text-overflow:ellipsis;}
.ko .vlo_refers .vls_title.cfs_mcalibri {font-size:14px;}
.en .vlo_refers .vls_title.cfs_mcalibri {font-size:16px;}
.vlo_refers .vls_subtitle {overflow:hidden;height:22px;color:#606060;line-height:18px;color:#606060;white-space:nowrap;text-overflow:ellipsis;}
.vlo_refers .vls_subtitle.cfs_calibri {font-size:14px;}
.vlo_refers .vls_deco {overflow:hidden;height:16px;color:#285ea6;line-height:16px;font-size:14px;white-space:nowrap;text-overflow:ellipsis;}
.vlo_refers .vls_deco.split {clear:both;}
.vlo_refers .vls_deco.split .lpane {overflow:hidden;float:left;height:inherit;width:520px;white-space:nowrap;text-overflow:ellipsis;}
.vlo_refers .vls_deco.split .rpane {overflow:hidden;float:right;width:99px;height:inherit;text-align:right;}
.vlo_refers .vls_deco .hits {color:#d9680d;font-weight:bold;}

/* embed : video */

.vlo_video {box-sizing:border-box;width:100%;padding:16px;}
.vlo_video .vlg_title {padding:0 0 2px 4px;border-bottom:2px solid #ff9900;color:#223c5c;font-family:'tahoma';font-weight:bold;}
.vlo_video .vlg_contents {padding-top:16px;text-align:center;}

/* internal resources */

.vlo_resources {box-sizing:border-box;width:100%;padding:16px;background-color:#e7e7e7;}
.vlo_resources .vls_title {padding-bottom:8px;font-size:16px;font-weight:bold;font-family:'verdana';color:#172d4f;}
.vlo_resources .vlp_table {display:table;box-sizing:border-box;padding:16px;width:100%;border-collapse:collapse;}
.vlo_resources .vlw_file {display:table-row;border:1px solid #c0c0c0;}
.vlo_resources .vlw_file .vlc_column {display:table-cell;box-sizing:border-box;padding:8px;border:1px solid #c0c0c0;}
.vlo_resources .vlw_file .vlc_column.vls_filename {}
.vlo_resources .vlw_file .vlc_column.vls_filetype {width:150px;}
.vlo_resources .vlw_file .vlc_column.vls_filesize {width:130px;text-align:right;}
.vlo_resources .vlw_file .vlc_column.vls_regdate {width:150px;text-align:right;}

/* widget layout */

.vlo_widget_layout {box-sizing:border-box;width:100%;padding:16px;background-color:#e7e7e7;}
.vlo_widget_layout .vls_title {padding-bottom:8px;font-size:16px;font-weight:bold;font-family:'verdana';color:#172d4f;}
.vlo_widget_layout .vls_image {padding:16px;border:1px solid #ccc;background-color:#fff;}

/* series */

.vlo_series {height:16px;line-height:16px;font-size:14px;font-weight:bold;font-family:'arial';text-align:right;}
.vlo_series.vls_top {padding-top:8px;}
.vlo_series.vls_bottom {padding-bottom:8px;}
.vlo_series .vlg_closest {display:inline-block;height:16px;color:#1f467b;vertical-align:top;}
.vlo_series .vlg_current {display:inline-block;height:16px;color:#000;vertical-align:top;}
.vlo_series .vls_link {display:inline-block;vertical-align:top;}
.vlo_series .vls_prev {display:inline-block;width:16px;height:16px;background:url('/images/common/icon.16.png') no-repeat;background-position:0 -48px;}
.vlo_series .vls_next {display:inline-block;width:16px;height:16px;background:url('/images/common/icon.16.png') no-repeat;background-position:-16px -48px;}

/* ------------------------------------------------------------------------------------------------------------------ */
/* Layout : Memo */
/* ------------------------------------------------------------------------------------------------------------------ */

/* common */

.vfw_contents {overflow:hidden;display:table;}
.vfw_contents .vfc_descriptor {display:table-cell;overflow:hidden;width:100px;padding:16px;border-right:1px solid #ccc;vertical-align:top;}
.vfw_contents .vfc_contents {display:table-cell;overflow:hidden;width:783px;vertical-align:top;}
.vfw_contents .vfc_contents .vlo_memo {width:783px;}
.xm_view.xid_aboutus .vfw_contents .vfc_contents {width:1167px;}
.xm_view.xid_aboutus .vfw_contents .vfc_contents .vlo_memo {width:1167px;}
.xm_view.xid_oneshot .vfw_contents .vfc_contents {width:1167px;}
.xm_view.xid_oneshot .vfw_contents .vfc_contents .vlo_memo {width:1167px;}
.xm_view.xid_jobs .vfw_contents .vfc_contents {width:1167px;}
.xm_view.xid_jobs .vfw_contents .vfc_contents .vlo_memo {width:1167px;}

.vfw_banner {overflow:hidden;width:783px;padding-left:134px;border-bottom:1px solid #ccc;vertical-align:top;}
.xm_view.xid_oneshot .vfw_banner {width:1167px;padding:16px 0 16px 134px;text-align:center;}

/* descriptor */

.vfc_descriptor .vdw_item {padding:8px 0;/*border-bottom:1px solid #ccc;*/}
.vfc_descriptor .vdw_item:first-child {/*border-top:1px solid #ccc;*/}
.vfc_descriptor .vds_file {margin-top:4px;padding:12px 4px;border:1px solid #c00000;border-radius:3px;background-color:#c00000;color:#fff;font-weight:bold;font-size:12px;line-height:18px;}
.vfc_descriptor .vds_file:first-child {margin-top:0;}
.vfc_descriptor .vds_file a {color:inherit;}
.vfc_descriptor .vds_title {padding:4px;border:1px solid #f28226;border-radius:3px;background-color:#f28226;color:#fff;font-weight:bold;}
.ko .vfc_descriptor .vds_title.cfs_mcalibri {font-size:12px;}
.en .vfc_descriptor .vds_title.cfs_mcalibri {font-size:14px;}
.vfc_descriptor .vds_subject {overflow:hidden;width:100px;padding-top:4px;color:#404040;font-size:14px;}
.vfc_descriptor .vds_like {overflow:hidden;width:100px;padding-top:0px;font-size:14px;font-family:'calibri';}
.vfc_descriptor .vds_like .vdi_hit {background:white;border:1px solid #9197a3;-webkit-border-radius:2px;color:#4e5665;display:inline-block;font-size:11px;height:auto;line-height:18px;margin-left:6px;min-width:15px;padding:0 3px;text-align:center;white-space:nowrap}
.vfc_descriptor .vds_like .vdi_nub {height:0;left:2px;position:relative;top:-15px;width:5px;z-index:2}
.vfc_descriptor .vds_like .vdi_nub s,
.vfc_descriptor .vds_like .vdi_nub i {border-color:transparent #9197a3;border-style:solid;border-width:4px 5px 4px 0;display:block;position:relative;top:1px}
.vfc_descriptor .vds_like .vdi_nub i {border-right-color:#fff;left:2px;top:-7px}
.vfc_descriptor .vds_share {overflow:hidden;width:100px;height:20px;padding-top:8px;font-size:14px;font-family:'calibri';}
.vfc_descriptor .vds_export {margin-bottom:4px;padding:4px;border:1px solid #6e8230;border-radius:3px;background-color:#ebf1da;color:#660000;font-weight:bold;text-align:center;}
.vfc_descriptor .vds_statistics {border:1px solid #bacf7d;line-height:20px;}
.vfc_descriptor .vds_statistics .vdi_row {padding:2px 4px;border-top:1px solid #bacf7d;background-color:#f5f8ec;}
.vfc_descriptor .vds_statistics .vdi_row:after {content:'';display:block;clear:both;}
.vfc_descriptor .vds_statistics .vdi_row:first-child {border-top:0;}
.vfc_descriptor .vds_statistics .vdi_row .vrs_title {float:left;}
.vfc_descriptor .vds_statistics .vdi_row .vrs_value {float:right;}

.vfc_descriptor .vdw_jobslogo {overflow:hidden;width:100px;}

.vfc_descriptor .vdw_item .vds_purchase {margin-bottom:4px;padding:4px;border:1px solid #6e8230;border-radius:3px;background-color:#ebf1da;color:#660000;font-weight:bold;text-align:center;}
.vfc_descriptor .vdw_item .vds_purchase .vdi_title {color:#3f4a1c;font-size:80%;}

/* memo */

.vlo_memo {overflow:hidden;box-sizing:border-box;width:100%;padding:16px;}
.en .xid_oneshot .vlo_memo {padding-top:0;}
.xid_dashboard .vlo_memo {padding:32px;}
.xid_newsletter .vlo_memo {padding:32px;}
.xid_widgets .vlo_memo {padding:0;}

.xid_oneshot .vlo_memo {width:1167px;}
.xid_jobs .vlo_memo {width:1167px;}

/* ------------------------------------------------------------------------------------------------------------------ */
/* Layout : Custom */
/* ------------------------------------------------------------------------------------------------------------------ */

.vlo_custom {overflow:hidden;box-sizing:border-box;width:679px;padding:24px;}
.vlo_custom .vls_title {line-height:38px;}
.ko .vlo_custom .vls_title.cfs_mgeorgia {font-size:20pt;}
.en .vlo_custom .vls_title.cfs_mgeorgia {font-size:22pt;}
.vlo_custom .vls_descriptor {padding-top:16px;padding-bottom:8px;color:#808080;}
.vlo_custom .vls_descriptor.cfs_mgeorgia {font-size:12px;}
.vlo_custom .vls_sharethis {height:20px;}
.vlo_custom .vls_horizline {width:100%;height:1px;margin:16px 0;background-color:#c0c0c0;}
.vlo_custom .vls_memo {overflow:hidden;color:#333;}
.vlo_custom .vlg_refers {padding-top:24px;}
.vlo_custom .vlg_refers .vls_caption {padding-top:16px;border-top:2px solid #d9d9d9;}
.vlo_custom .vlg_refers .vls_caption.cfs_mcalibri {font-size:22px;}
.vlo_custom .vlg_refers .vls_contents {display:table;width:100%;line-height:20px;}
.ko .vlo_custom .vlg_refers .vls_contents.cfs_marial {font-size:14px;}
.en .vlo_custom .vlg_refers .vls_contents.cfs_marial {font-size:14px;}
.vlo_custom .vlg_refers .vlr_item {display:table-row;}
.vlo_custom .vlg_refers .vlc_icon {display:table-cell;width:20px;padding-top:10px;vertical-align:top;}
.vlo_custom .vlg_refers .vlc_text {display:table-cell;padding-top:8px;vertical-align:top;}
.vlo_custom .vlg_refers .vlc_text a {color:#36f;}
.vlo_custom .vlg_refers .vlc_text a:hover {color:#c63;}

/* ------------------------------------------------------------------------------------------------------------------ */
/* UI : Download */
/* ------------------------------------------------------------------------------------------------------------------ */

.wui_download {}
.wui_download .wug_contents {}
.wui_download .wug_footer {position:relative;height:30px;padding:8px 16px;line-height:30px;}
.wui_download .wug_footer .wup_download {text-align:center;}
.wui_download .wug_footer .wup_download .cmm_button {color:#c00000;}
.wui_download .wug_footer .wup_close {position:absolute;bottom:8px;right:16px;}